【Rails】Bundler 2.2.x以降は開発者が適切なプラットフォームを追加する必要がある

2021年5月24日 12:56
事象 昔作ったRailsアプリを久しぶりに修正しデプロイしようとしたところ、以下のエラーが出力されました。 ```bash 実行コマンド Running $HOME/.rbenv/bin/rbenv exec bundle check エラー内容 Your bundle only supports platfo ...